Bug 1268158 - [abrt] WARNING: CPU: 3 PID: 24498 at net/mac80211/driver-ops.h:672 ieee80211_sta_wmm_params+0x3d5/0x3f0 [mac80211]() [mac80211]
[abrt] WARNING: CPU: 3 PID: 24498 at net/mac80211/driver-ops.h:672 ieee80211_...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-10-01 20:05 EDT by Jeff Sites
Modified: 2016-10-10 10:01 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-10-10 10:01:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (149.85 KB, text/plain)
2015-10-01 20:05 EDT, Jeff Sites
no flags Details

  None (edit)
Description Jeff Sites 2015-10-01 20:05:40 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 3 PID: 24498 at net/mac80211/driver-ops.h:672 ieee80211_sta_wmm_params+0x3d5/0x3f0 [mac80211]()
wlp3s0: invalid CW_min/CW_max: 0/0
Modules linked in: rfcomm ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_filter ip6_tables iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw bnep arc4 rtl8192se iTCO_wdt rtl_pci iTCO_vendor_support coretemp kvm_intel ppdev mxm_wmi rtlwifi kvm mac80211 btusb btrtl btbcm snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic btintel bluetooth snd_hda_intel snd_hda_codec joydev snd_hda_core cfg80211 snd_hwdep i2c_i801 intel_ips snd_seq snd_seq_device lpc_ich snd_pcm thinkpad_acpi
 parport_pc tpm_tis rfkill tpm snd_timer snd mei_me parport wmi mei shpchp soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt i915 crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ghash_clmulni_intel serio_raw e1000e drm ptp pps_core video
CPU: 3 PID: 24498 Comm: kworker/u8:3 Not tainted 4.2.1-300.fc23.x86_64 #1
Hardware name: LENOVO 2901ATU/2901ATU, BIOS 6UET61WW (1.41 ) 10/27/2010
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000000 00000000089cb206 ffff88009ebbf5d8 ffffffff8177170a
 0000000000000000 ffff88009ebbf630 ffff88009ebbf618 ffffffff8109e466
 ffff88022a411440 ffff880036bcebe0 ffff88022a4106a0 ffff880036bce840
Call Trace:
 [<ffffffff8177170a>] dump_stack+0x45/0x57
 [<ffffffff8109e466>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e4f5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa05bc525>] ieee80211_sta_wmm_params+0x3d5/0x3f0 [mac80211]
 [<ffffffffa05d9be6>] ieee80211_assoc_success+0x56b/0xa58 [mac80211]
 [<ffffffff810e5f92>] ? up+0x32/0x50
 [<ffffffff811883ae>] ? irq_work_queue+0x8e/0xa0
 [<ffffffff810f3811>] ? console_unlock+0x201/0x520
 [<ffffffff810f43a7>] ? vprintk_emit+0x2d7/0x520
 [<ffffffff810c79e0>] ? wake_up_q+0x70/0x70
 [<ffffffffa05bf75e>] ieee80211_rx_mgmt_assoc_resp+0x16e/0x310 [mac80211]
 [<ffffffffa05c0574>] ieee80211_sta_rx_queued_mgmt+0x1b4/0x730 [mac80211]
 [<ffffffff81105ae8>] ? lock_timer_base.isra.21+0x58/0x80
 [<ffffffff81777b5e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff8110789d>] ? mod_timer+0x13d/0x220
 [<ffffffffa05c0d3b>] ? ieee80211_sta_work+0x20b/0x1390 [mac80211]
 [<ffffffff810d1229>] ? update_curr+0x119/0x150
 [<ffffffff810d1037>] ? account_entity_dequeue+0xa7/0xc0
 [<ffffffff810d31f4>] ? dequeue_entity+0x144/0x690
 [<ffffffff810d51f6>] ? set_next_entity+0xa6/0x440
 [<ffffffffa0586cda>] ieee80211_iface_work+0x32a/0x3f0 [mac80211]
 [<ffffffff810b64be>] process_one_work+0x19e/0x3f0
 [<ffffffff810b675e>] worker_thread+0x4e/0x450
 [<ffffffff810b6710>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6710>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc868>] kthread+0xd8/0xf0
 [<ffffffff810bc790>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817784df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc790>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1251776
Comment 1 Jeff Sites 2015-10-01 20:05:45 EDT
Created attachment 1079288 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:55:51 EDT
*********** MASS BUG UPDATE **************
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
If you experience different issues, please open a new bug report for those.
Comment 3 Jeff Sites 2016-10-10 10:01:55 EDT
This hardware is no longer in use and I am no longer running Fedora 23.

As far as I can tell, this issue can be closed

Note You need to log in before you can comment on or make changes to this bug.